/* CSS Document */

@charset "utf-8";

#generalWrap {
	float: left;
	width: 800px;
	background-color: #D1D7DD;
	padding: 10px;
}

#donorsLogo {
	float: left;
	width: 300px;
	height: 60px;
	background-color: #FFF;
	padding: 10px;
	text-align: center;
}

#donorsMainText {
	float: left;
	width: 460px;
	height: 80px;
	background-color: #4474A7;
	padding-right: 10px;
	padding-left: 10px;
}

#donorsMainText p {
	font-size: 11px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 15px;
}
#donorsSlider {
	float: left;
	width: 560px;
	height: 340px;
	margin-top: 20px;
}
#donorsPresidentQuote {
	float: left;
	width: 240px;
	height: 340px;
	background-color: #7BB41D;
	margin-top: 20px;
}
.quoteBigOpen {
	float: left;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 150px;
}
.quoteBigClose {
	float: right;
	margin-right: 15px;
	margin-left: 150px;
}
#donorsQuotes {
	float: left;
	width: 800px;
	margin-top: 20px;
}

.donorsQuotesItem {
	float: left;
	width: 125px;
	height: 290px;
	background-color: #FFFFFF;
	padding-top: 10px;
}
.donorsQuotesItemPic {
	float: left;
	width: 125px;
	height: 90px;
	background-color: #FFFFFF;
	text-align: center;
}
.donorsQuotesItemName {
	float: left;
	width: 125px;
	height: 80px;
	background-color: #4474A7;
	text-align: center;
}

#donorsFlags {
	float: left;
	width: 800px;
	height: 250px;
	background-color: #FFFFFF;
	margin-top: 20px;
}
#donorsThanks {
	float: left;
	width: 280px;
	height: 80px;
	background-color: #7BB41D;
	margin-top: 20px;
}
#donorsThanksTxt {
	float: left;
	width: 500px;
	height: 60px;
	background-color: #7BB41D;
	margin-top: 20px;
	padding: 10px;
}
#donorsThanksTxt p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}


#donorsExWrap {
	float: left;
	width: 740px;
	background-color: #FFF;
	padding: 30px;
}



.itemGaleria {
	float: left;
	height: 170px;
	width: 130px;
	margin-bottom: 20px;
	background-color: #D1D7DD;
	background-image: url(/es/cidh/donantes/2013/imgs/flechita.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	text-align: center;
}


.itemGaleria a{
	font-size: 10px;
	color: #333;
	text-decoration: none;
}

.itemGaleria a:hover{
	color: #7BB41D;
	text-decoration: none;
}
.itemGaleriaImg{
	float: left;
	margin-bottom: 10px;
}
.textSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.textMed {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #646464;
	padding: 5px;
	line-height: 14px;
}
.flechita {
	float: right;
	margin-top: 5px;
	margin-right: 3px;
}


.quoteTxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFF;
}


#owl-demo .item img{    
	display: block;    
	width: 100%;    
	height: auto;
}






/* Easy Slider 
		
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider, #slider li{
	width:560px;
	height:340px;
	overflow:hidden;
	position: relative;
	float: left;
}

img {
	border:none;
}
*/